Quixel Bridge vs Clarisse 5/Python 3

Clarisse 5 is Out!

If you want to use the Quixel Bridge with Clarisse 5 (using Python 3), you need to change a few lines in two python files, to run those successfully:

  1. Open the Megascans\Library\support\plugins\clarisse\1.4\MSLiveLink\MS_LiveLinkLauncher.py file and change the two print command line to.
    • in line 42: print ('Error running script')
    • in line 50: print ('Inside clarisse')
  2. Open the Megascans\Library\support\plugins\clarisse\1.4\MSLiveLink\SetupPlugin.py file and change the two print command line to:
    • in line 19: print (log_file_path)
    • in line 413: print ('No type context found')

That’s it.
Cheers, D

7 comments

  1. Great insight! Any clues how to fire up Clarisse Survival Kit on Python 3? – Also seems to have syntax issues.

  2. maya 2022 works with -python2 added to shortcut but metahumans don’t load correctly, (plugin loading fails). How to fix?

Leave a Reply to Rahmatur Rahman Akif Cancel reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.